Posts Tagged “yahoo messenger”

When starting Trillian I continue to get an error message regarding Yahoo being old version that is no longer supported. The specific error that comes from Yahoo Admin is listed below.

Trillian Yahoo Admin Error:
You are using an older version of Yahoo! Messenger that is no longer supported. Please upgrade by downloading the newest version by going to: http://messenger.yahoo.com/download.php.

Read the rest of this entry »

DeliciousStumbleUponDiggTwitterFacebookRedditLinkedInEmail
Tags: , , , , , , , , ,

Comments 10 Comments »